{
	"336000311_0": "私立仰陽館女学院",
	"336000311_1": "「非常に不本意ではあるが、\\n　これより<ruby=チミ>君</ruby>たちのことは客人として扱わせてもらう」",
	"336000311_2": "「ただし、管理者である<ruby=ボキ>僕</ruby>の目が届くよう、\\n　竜姫と同じように生活してもらうからそのつもりで。いいね？」",
	"336000311_3": "「いいも悪いも、つまりどういうことなんだ？」",
	"336000311_4": "「仰陽館女学院の生徒として過ごし、\\n　寝泊りは学生寮でしてもらうと理解したまえ」",
	"336000311_5": "「わたしたちが学院の生徒にッ！？　なにゆえッ！？」",
	"336000311_6": "「代行は、仰陽館女学院の校長も\\n　兼任していらっしゃいますから」",
	"336000311_7": "「そっちも代行だけどね。\\n　管理下に置くつもりだとしたら、都合がいいんじゃないかな」",
	"336000311_8": "「いろいろ気になるが仕方がない。\\n　元の世界の生活と、それほど変わらないのが救いだな」",
	"336000311_9": "「わたしはすでに卒業した身……」",
	"336000311_10": "「つまりはまた、\\n　翼さんの制服姿が見られるってことですよねッ！？」",
	"336000311_11": "「今さら面映ゆいを通り越し、\\n　身体の細胞たちが悲鳴を上げるように拒絶しているのだが……」",
	"336000311_12": "「映像作品の種類によっては、３０代４０代を過ぎても、\\n　学生服に袖を通して演じる俳優さんがいらっしゃいます」",
	"336000311_13": "「果たして――それはそれで、\\n　わたしへの説得になっているのか甚だ疑問であるのだが……」",
	"336000311_14": "「ナイスです」",
	"336000311_15": "「何を楽しそうにしている。\\n　学院編入の手続きや準備は済ませているのかねッ！」",
	"336000311_16": "「そんなに簡単にできるわけないでしょ？\\n　うるさいのは放っておいて、次は学生寮に案内しちゃうね」",
	"336000311_17": "「この部屋のつくりッ！\\n　何もかもみな懐かしいッ！」",
	"336000311_18": "「竜姫も装者も管理下にあるとはいえ、腐ってもここは女子寮。\\n　盗聴器とかは無いから安心していいよ」",
	"336000311_19": "「え、盗聴器ッ！？」",
	"336000311_20": "「元々が政府お抱えのハッカーだからなのでしょうか……。\\n　代行は人のプライバシーを覗きたがるところがありまして……」",
	"336000311_21": "「変態だ……人の上に立ちたがる変態がいる……」",
	"336000311_22": "「まあ、実際そんなだったら、\\n　とっくの昔にあたしたちが爆発四散させてるから、安心して」",
	"336000311_23": "「不安しかないなッ、この世界はッ！」",
	"336000311_24": "「いろいろ不慣れは慣れるからさ。\\n　とりあえず後は任せた」",
	"336000311_25": "「わたしたちも、一旦、自室に失礼いたします」",
	"336000311_26": "「何かあったら声かけてねー」",
	"336000311_27": "「思いがけない助け舟ってのは、\\n　実際、思いがけないところから出港してくるんだな」",
	"336000311_28": "「祖父と思しき見知らぬ老人のおかげで、\\n　存外簡単に協力を得ることができたわけだが……」",
	"336000311_29": "「どっと疲れた」",
	"336000311_30": "「確かに。並行世界の同じ顔と向き合うよりも、\\n　ずっと心がすり減ったかもしれない……」",
	"336000311_31": "「その甲斐あって、雨風凌げる天井と壁以外に――\\n　新しい情報もいくつか入手できました」",
	"336000311_32": "「この世界にわたしたちが存在しないばかりか、\\n　二課の構造、構成も大きく異なっている……」",
	"336000311_33": "「さらに――資料と手渡されたファイルによると、\\n　ノイズの自然発生数は、あたしらの世界とは比べ物にならない」",
	"336000311_34": "「ざっと計算して、３７９４倍」",
	"336000311_35": "「数字がややこしくてよくわからないけれど、\\n　わたしたちの協力が必要なのはよくわかった」",
	"336000311_36": "「二課の隠れ蓑――外殻がリディアンでないところから、\\n　歌を力に変える櫻井理論が存在しないとも考えられるな」",
	"336000311_37": "「そんな環境で完成したのが――メックヴァラヌス。\\n　竜姫と呼ばれる彼女たちが身に纏う兵器ときた」",
	"336000311_38": "「……」",
	"336000311_39": "「制服に着替えてどしたの？　クリスちゃん？」",
	"336000311_40": "「リディアンと同じ、仰陽館女学院の制服……。\\n　兵器を纏うあの子たちが通う学校――管理する組織……」",
	"336000311_41": "「――って、まさかッ！？」",
	"336000311_42": "「ダ、ダメだよ、クリスちゃんッ！\\n　その先を簡単に考えちゃうのはッ！」",
	"336000311_43": "「異なるとはいえ、この世界に二課が存在しているのなら、\\n　ギャラルホルンを保有していてもおかしくはない」",
	"336000311_44": "「翼さんまでッ！？」",
	"336000311_45": "「案ずるな、立花。\\n　彼女たちへの疑念ではなく、あくまでも可能性を考えている」",
	"336000311_46": "「……」",
	"336000311_47": "「もしも本当に二課がギャラルホルンを保有しているのなら、\\n　わたしたちが元の世界に帰る手段もまた、彼らの手に……」",
	"336000311_48": "「あたしたちの……」",
	"336000311_49": "「帰る手段も……」",
	"336000311_50": "「そうだ」",
	"336000311_51": "「わたしたちの世界から盗まれた情報を取り戻し、\\n　わたしたちの世界へと無事に帰るために必要なものは――」",
	"336000311_52": "「全部ここに揃っているかもしれないということだ」"
}